Firefox startet nicht mehr

14/09/2010 - 14:44 von Hannes Albert | Report spam
Hallo zusammen,

am letzte Wochenende habe ich openSUSE 11.3 (x86_64) installiert. Es gab
keine sichtbaren Probleme, alles lief einwandfrei. Heute wurde ein recht
umfangreiches update eingespielt, u.a. erinnere ich mich an eine
Aktualisierung von Firefox 3.6.6 --> 3.6.8. Nach einem Neustart
(Kernelupdate war auch dabei) bekomme ich den Firefox nicht mehr zum Laufen,
die Fehlermeldung lautet:

hannes@linux-6dgf:~$ firefox
Could not find compatible GRE between version 1.9.2.6 and 1.9.2.6.

Kann mir jemand weiterhelfen?

Danke für's lesen
Hannes
 

Lesen sie die antworten

#1 Olaf Meltzer
14/09/2010 - 15:12 | Warnen spam
* Hannes Albert schrieb:

:~$ firefox
Could not find compatible GRE between version 1.9.2.6 and 1.9.2.6.



Installiere Dir mit Yast die jetzt aktuelle Version 3.6.9 des Firefox
und achte darauf, daß auch das passende Zubehör (mozilla-xulrunner192*-
Pakete) mitgezogen werden.

Gruß -- Olaf Meltzer

openSUSE 11.3 (i586) mit Kernel 2.6.34.4-0.1-desktop
KDE: 4.5.1 (KDE 4.5.1)

Ähnliche fragen